{
	"ImportPath": "github.com/ajswis/go-pkparse-server",
	"GoVersion": "go1.12",
	"GodepVersion": "v79",
	"Deps": [
		{
			"ImportPath": "github.com/gin-contrib/sse",
			"Rev": "5545eab6dad3bbbd6c5ae9186383c2a9d23c0dae"
		},
		{
			"ImportPath": "github.com/gin-gonic/gin",
			"Comment": "v1.3.0-153-g202f8fc",
			"Rev": "202f8fc58af47ab5c8e834662ee7fc46deacc37d"
		},
		{
			"ImportPath": "github.com/gin-gonic/gin/binding",
			"Comment": "v1.3.0-153-g202f8fc",
			"Rev": "202f8fc58af47ab5c8e834662ee7fc46deacc37d"
		},
		{
			"ImportPath": "github.com/gin-gonic/gin/render",
			"Comment": "v1.3.0-153-g202f8fc",
			"Rev": "202f8fc58af47ab5c8e834662ee7fc46deacc37d"
		},
		{
			"ImportPath": "github.com/golang/protobuf/proto",
			"Comment": "v1.3.1-4-ge91709a",
			"Rev": "e91709a02e0e8ff8b86b7aa913fdc9ae9498e825"
		},
		{
			"ImportPath": "github.com/json-iterator/go",
			"Comment": "1.0.0-6-g374e68a",
			"Rev": "374e68a1448d4961b0c16376507813b901dc99f0"
		},
		{
			"ImportPath": "github.com/mattn/go-isatty",
			"Comment": "v0.0.7-2-gc1975dc",
			"Rev": "c1975dc15c1d481e8da23f6ed313bb071136b98f"
		},
		{
			"ImportPath": "github.com/ugorji/go/codec",
			"Comment": "v1.1.4-16-g3797a84",
			"Rev": "3797a84a37c38f1fd76db9d861cee017ae3e1903"
		},
		{
			"ImportPath": "golang.org/x/sys/unix",
			"Rev": "a43fa875dd822b81eb6d2ad538bc1f4caba169bd"
		},
		{
			"ImportPath": "gopkg.in/go-playground/validator.v8",
			"Comment": "v8.18.2",
			"Rev": "5f1438d3fca68893a817e4a66806cea46a9e4ebf"
		},
		{
			"ImportPath": "gopkg.in/yaml.v2",
			"Comment": "v2.2.2-1-g7b8349a",
			"Rev": "7b8349ac747c6a24702b762d2c4fd9266cf4f1d6"
		},
		{
			"ImportPath": "github.com/gin-gonic/gin/internal/json",
			"Comment": "v1.3.0-153-g202f8fc",
			"Rev": "202f8fc58af47ab5c8e834662ee7fc46deacc37d"
		}
	]
}
